body
{
	background: #7e8595 url(../../images/gradients/bggradient.png) repeat-x top;
	color: #000000;
	font: 8pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
}
a:link, body_alink
{
	color: #22229C;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #22229C;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #000000;
	text-decoration: underline;
}
.page
{
	background: transparent;
	color: #000000;
}
td, th, p, li
{
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	line-height: 130%
}
.tborder
{
	background: #CACDDA;
	color: #000000;
	border: 1px solid #0B198C;
}
.tcat
{
	background: #5c7099 url(../../images/gradients/cathead.jpg) repeat-x;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #000000;
	text-decoration: underline;
}
.thead
{
	background: #e1e4f2 url(../../images/gradients/header3.jpg) repeat-x;
	color: #000000;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #22229C;
}
.thead a:visited, .thead_avisited
{
	color: #22229C;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #000000;
}
.tfoot
{
	background: #5c7099;
	color: #FFFFFF;
}
.tfoot a:link, .tfoot_alink
{
	color: #E0E0F6;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #E0E0F6;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #22229C;
}
.alt1, .alt1Active
{
	background: #E7EAF9;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #dfe3f2;
	color: #000000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4E7F5;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D1D4E0;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #9ba7c1;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #BBC7CE;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.scissors {
width: 99%;
border: 1px solid #cacdda;
outline: 1px solid #0b198c;
padding: 5px;
background-color: #e7eaf9;
text-align: center;
min-height: 55px;
}

h3
{
font-size: .9em;
line-height: 0pt;
}

/* ***** styling for 'big' usernames on postbit etc. ***** */

.bigusername { color: #000000; font-size: 10pt; font-weight: bold; }
.avatarborder {
border: #595c63 1px solid;
width: 115px;
}

.profileavatar {
border:#595c63 1px solid;
width:115px;
height:145px;
padding:0px;
background-image:url('../../images/misc/faceless.jpg');
background-repeat:no-repeat;
background-position:top right;
}

.notices {
border:#5C7099 1px solid;
background-color:#dfe3f2;
padding:1px;
font-size: 15px;
font-face: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.banner {
border: 1px solid #0B198C;
background-color:#E5E8F8;
background-image:url('../../images/banners/default/navbarbg.jpg');
background-repeat: repeat-x;
background-position: top left;
height:100px;
}

.navbarlogo {
background-image:url('../../images/banners/default/banner-left.jpg');
background-repeat: no-repeat;
background-position: top right;
}

.navbarsearch {
width:162px;
background-image:url('../../images/banners/default/banner-right.jpg');
background-repeat: no-repeat;
background-position: top left;
}

.navbarlogin {
background-image:url('../../images/banners/default/navbar-login.jpg');
background-repeat: no-repeat;
background-position: top left;
}

.rankbar {
padding-top:2px;
padding-bottom:2px;
padding-left:0px;
padding-right:0px;
font-size:10px;
}

.memberbox {
background-color:#E7EAF9;
border-right:#CACDDA solid 1px;
padding-top:13px;
padding-bottom:2px;
padding-left:15px;
padding-right:0px;
}

.postcomment {
font-size: 10px;
font-face: arial, helvetica, verdana, geneva, lucida, 'lucida grande', sans-serif;
}

.postcomment a:link {color: #666;}
.postcomment a:active {color: #000;}
.postcomment a:visited {color: #000;}
.postcomment a:hover {color: #3366CC;}

.quote{
  width:20px;
  background: url(/images/misc/blueq.gif) no-repeat;
  padding:0px;
  }
blockquote.bq{
  font: 8pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
  color:#181818;
  background-color:#DFE2F0;
  border-left:3px solid #CACDDA; 
  margin:0px;
  padding:5px;}


.usertitle {
color:#7e828e;
font-size:11px;
}

.onlinestatus {
vertical-align:middle;
color:#666666;
font-size:10px;
}

.statusbox {
height:28px;
border:0px solid #000000;
vertical-align:middle;
}

.editedby {
font-size:10px;
color:#cfd2df;
}

.tagtitle {
background: #5c7099 url(../../images/gradients/cathead.jpg) repeat-x;
font-size:10px;
color:#ffffff;
line-height:10px;
white-space:nowrap;
}

.tagtitle a:link {
color: #ffffff;
text-decoration: none;
}

.tagtitle a:visited {
color: #ffffff;
text-decoration: none;
}

.tagtitle a:hover {
color: #9ba7c1;
text-decoration: none;
}

.libraryheader {
border: 1px solid #CACDDA;
background: #e1e4f2 url(../../images/gradients/header3.jpg) repeat-x;
height: 20px;
}

.chatroomheader {
width: 100%;
background: #e7eaf9 url(../../images/gradients/chatheaderbg.png) repeat-x;
}

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
.underline { text-decoration: underline; }